Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 11:12:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ahmed iqbal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed iqbal Bot:  Hi Ahmed Iqbal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568706117            02:30 PM, 06th Jun                     ahmed iqbal                             02:31 PM, 06th Jun                   Fatma                   Hi Ahmed , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:31 PM, 06th Jun                     ahmed iqbal                    Kindly check what i have order and what I received, in the subject the order number is there           02:31 PM, 06th Jun                     ahmed iqbal                    Hi fatma           02:31 PM, 06th Jun                     ahmed iqbal                    I had a telephonic conversation with one of your agent           02:31 PM, 06th Jun                     ahmed iqbal                    As i have order a full track pant, but i have received some shorts           02:32 PM, 06th Jun                     ahmed iqbal                             02:32 PM, 06th Jun                     ahmed iqbal                    This is what i received           02:32 PM, 06th Jun                     ahmed iqbal                    LM9667446042 my order number           02:33 PM, 06th Jun                     ahmed iqbal                    Kindly check it           02:33 PM, 06th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:33 PM, 06th Jun                     ahmed iqbal                    Sure           02:34 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           02:34 PM, 06th Jun                   Fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:35 PM, 06th Jun                     ahmed iqbal                    Well i want my sukran point back which I use for discount           02:35 PM, 06th Jun                     ahmed iqbal                    And the cash as well           02:35 PM, 06th Jun                   Fatma                   If you need help, i can create a return request from my side>           02:35 PM, 06th Jun                     ahmed iqbal                    Please make a request           02:36 PM, 06th Jun                   Fatma                   Sure you will get it back           02:36 PM, 06th Jun                   Fatma                   One minute please.           02:36 PM, 06th Jun                   Fatma                   The return request has been created           02:36 PM, 06th Jun                   Fatma                   Here is the return request tracking number RP060621002249           02:37 PM, 06th Jun                   Fatma                   The item will be collected from you within 3-5 times           02:37 PM, 06th Jun                   Fatma                   Sorry, days*           02:37 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           02:39 PM, 06th Jun                     ahmed iqbal                    And will my shukaran points refunded           02:39 PM, 06th Jun                     ahmed iqbal                    ?           02:39 PM, 06th Jun                   Fatma                   Yes.           02:39 PM, 06th Jun                     ahmed iqbal                    Which i use for this order           02:39 PM, 06th Jun                     ahmed iqbal                    Ok so the person who will come will refund the cash as well           02:39 PM, 06th Jun                     ahmed iqbal                    Am i right?           02:39 PM, 06th Jun                   Fatma                   All will be refunded back to your my credit           02:39 PM, 06th Jun                     ahmed iqbal                    Will I get the cash?           02:40 PM, 06th Jun                     ahmed iqbal                    The amount I have paid           02:40 PM, 06th Jun                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           02:40 PM, 06th Jun                   Fatma                   Once the refund is processed the amount you paid online will be refunded back to your my credit           02:40 PM, 06th Jun                     ahmed iqbal                    I have paid cash on delivery, not online payment           02:41 PM, 06th Jun                     ahmed iqbal                    I did not paid any amount online           02:41 PM, 06th Jun                   Fatma                   Yes, i can understand, that's why the refund will be processed to your my credit wallet.           02:42 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           02:42 PM, 06th Jun                     ahmed iqbal                    I dotn want the amount to go on my credit wallet           02:42 PM, 06th Jun                     ahmed iqbal                    I need cash back           02:42 PM, 06th Jun                     ahmed iqbal                    You guys did a mistake so make this procedure and the payment should be handover to me           02:43 PM, 06th Jun                   Fatma                   I'm really sorry, but as i have informed you the refund process.           02:43 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           02:43 PM, 06th Jun                     ahmed iqbal                    No sorry this isn't the way           02:43 PM, 06th Jun                     ahmed iqbal                    I make the payment cash on delivery, so the delivery guy must come and refund it           02:44 PM, 06th Jun                     ahmed iqbal                    Or let me go to any of your outlet and get the cash from there           02:44 PM, 06th Jun                   Fatma                   I'm really sorry, but we don't have option to refund in cash.           02:44 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           02:44 PM, 06th Jun                   Fatma                   Again, please accept our sincere apologies for this.           02:45 PM, 06th Jun                     ahmed iqbal                    In future I'm not going to buy anything for center point           02:45 PM, 06th Jun                   Fatma                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           02:45 PM, 06th Jun                     ahmed iqbal                    No i dotn accept it           02:45 PM, 06th Jun                     ahmed iqbal                    No i dont believe you guys           02:45 PM, 06th Jun                     ahmed iqbal                    I need the cash back           02:45 PM, 06th Jun                     ahmed iqbal                    Make an arrangement or request i will collect the cash from store           02:46 PM, 06th Jun                     ahmed iqbal                    Instead of paying you guys I will pay in charity           02:46 PM, 06th Jun                     ahmed iqbal                    But i dotn accept your terms           02:46 PM, 06th Jun                     ahmed iqbal                    Don't *           02:46 PM, 06th Jun                     ahmed iqbal                    So kindly make a request, I will return the item in the store and I need the cash back there itself           02:47 PM, 06th Jun                   Fatma                   I'm really sorry but you have paid cash on delivery, and the only way to refund you is to your my credit           02:48 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           02:48 PM, 06th Jun                     ahmed iqbal                    Can you transfer it to my account           02:48 PM, 06th Jun                     ahmed iqbal                    If i give my account number           02:48 PM, 06th Jun                     ahmed iqbal                    You guys are not apologize to be honest is just a sort of line which you guys use           02:48 PM, 06th Jun                   Fatma                   I have another option.           02:49 PM, 06th Jun                     ahmed iqbal                    And its not really helpful to the customer           02:49 PM, 06th Jun                     ahmed iqbal                    Tell me the other option           02:49 PM, 06th Jun                     ahmed iqbal                    ?           02:50 PM, 06th Jun                   Fatma                   After receiving the refund, kindly contact us again and share with us your bank account details, and our team will process the refund to your bank account.           02:50 PM, 06th Jun                     ahmed iqbal                    Ok that's fine           02:50 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           02:50 PM, 06th Jun                     ahmed iqbal                    See i cant just keep. On contacting people again and again           02:51 PM, 06th Jun                     ahmed iqbal                    And everytime a new agent will come and speak and thn i have to tell them the same story           02:51 PM, 06th Jun                     ahmed iqbal                    Send me a mail now where I reply back with my bank detail           02:52 PM, 06th Jun                     ahmed iqbal                    Take the refund and same day refund           02:52 PM, 06th Jun                     ahmed iqbal                    Simple           02:52 PM, 06th Jun                     ahmed iqbal                    I need a mail now from a concern Team where I will send my details,  I just can't wait more and keep on contacting you guys           02:53 PM, 06th Jun                     ahmed iqbal                    Take the details now           02:53 PM, 06th Jun                     ahmed iqbal                    Even we have busy schedule we just can't run behind you guys           02:53 PM, 06th Jun                     ahmed iqbal                    As you are here so yeah better request the concern Team to mail me           02:54 PM, 06th Jun                     ahmed iqbal                    Do it today           02:54 PM, 06th Jun                     ahmed iqbal                    I am waiting,           02:55 PM, 06th Jun                     ahmed iqbal                    Yes fatma           02:57 PM, 06th Jun                   Fatma                   Kindly allow me some time, i'm checking with my team.           02:58 PM, 06th Jun                     ahmed iqbal                    You guys did not reply to me earlier when I sent the mail regarding with the same.           02:58 PM, 06th Jun                     ahmed iqbal                    I am waiting i need this thing to be sort out now itself simple           02:59 PM, 06th Jun                     ahmed iqbal                    I am waiting, and please don't come with the word apologize           02:59 PM, 06th Jun                   Fatma                   My team have informed me that, the part you have paid cash on delivery will be refunded to your bank account. You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           03:03 PM, 06th Jun                   Fatma                   And regarding your Shukran points, it will be refunded to your my credit.           03:04 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           03:04 PM, 06th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:06 PM, 06th Jun                     ahmed iqbal                    Well thanks for your kind support really appreciated, I did received the email and I have submitted my bank details           03:07 PM, 06th Jun                     ahmed iqbal                    That's it thanks for your help, I know I have put pressure on you to be honest previously had bad experiences with other agents.           03:08 PM, 06th Jun                   Fatma                   We are here to assist you.  Is there anything else i can help you with?           03:09 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:12 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677832